#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-gadt-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-gadt-plugin-2.0.0.0-4G4sn0CfWgb7Zm6FofgdPB
key:                  hls-gadt-plugin-2.0.0.0-4G4sn0CfWgb7Zm6FofgdPB
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  b5fb5246decedfb41fafd08134e3429b
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-2.0.0.0-4G4sn0CfWgb7Zm6FofgdPB
depends:
    aeson-2.1.2.1-G4Y2VMvw6jlHlUlOzfqhge base-4.17.2.1 containers-0.6.7
    extra-1.7.16-LRPaj0kKdYhA5DC3OzySjK ghc-9.4.8 ghc-boot-th-9.4.8
    ghc-exactprint-1.6.1-C0Oiqfv79rb7N3Oe6rciyx
    ghcide-2.0.0.0-1Adc77wMrEY2YB9BEVTpBX
    hls-plugin-api-2.0.0.0-75EgnwYeqgQ5pdREnojHYS
    hls-refactor-plugin-2.0.0.0-KIrINX2LzBQKGEkKhtcS4H
    lens-5.2.3-XbCdaNVqtRCIbafw90cRt lsp-1.6.0.0-JAGAYOJCfki57q9WeqqVLn
    mtl-2.2.2 text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

